/*

TemplateMo 574 Mexant

https://templatemo.com/tm-574-mexant

*/

/* ---------------------------------------------
Table of contents
------------------------------------------------
01. font & reset css
02. reset
03. global styles
04. header
05. banner
06. features
07. testimonials
08. contact
09. footer
10. preloader
11. search
12. portfolio

--------------------------------------------- */
/* 
---------------------------------------------
font & reset css
--------------------------------------------- 
*/
@import url("https://fonts.googleapis.com/css?family=Open+Sans:100,200,300,400,500,600,700,800,900");
/* 
---------------------------------------------
reset
--------------------------------------------- 
*/

@font-face {
  font-family: 'DIGITAL7';
  src: url('../fonts/DIGITAL7.eot');
  src: url('../fonts/DIGITAL7.eot') format('embedded-opentype'),
    url('../fonts/DIGITAL7.woff2') format('woff2'),
    url('../fonts/DIGITAL7.woff') format('woff'),
    url('../fonts/DIGITAL7.ttf') format('truetype'),
    url('../fonts/DIGITAL7.svg#DIGITAL7') format('svg');
}

@font-face {
  font-family: 'PoppinsRegular';
  src: url('../fonts/PoppinsRegular.eot');
  src: url('../fonts/PoppinsRegular.eot') format('embedded-opentype'),
    url('../fonts/PoppinsRegular.woff2') format('woff2'),
    url('../fonts/PoppinsRegular.woff') format('woff'),
    url('../fonts/PoppinsRegular.ttf') format('truetype'),
    url('../fonts/PoppinsRegular.svg#PoppinsRegular') format('svg');
}

@font-face {
  font-family: 'RobotoRegular';
  src: url('../fonts/RobotoRegular.eot');
  src: url('../fonts/RobotoRegular.eot') format('embedded-opentype'),
    url('../fonts/RobotoRegular.woff2') format('woff2'),
    url('../fonts/RobotoRegular.woff') format('woff'),
    url('../fonts/RobotoRegular.ttf') format('truetype'),
    url('../fonts/RobotoRegular.svg#RobotoRegular') format('svg');
}

@font-face {
  font-family: 'PoppinsLight';
  src: url('../fonts/PoppinsLight.eot');
  src: url('../fonts/PoppinsLight.eot') format('embedded-opentype'),
    url('../fonts/PoppinsLight.woff2') format('woff2'),
    url('../fonts/PoppinsLight.woff') format('woff'),
    url('../fonts/PoppinsLight.ttf') format('truetype'),
    url('../fonts/PoppinsLight.svg#PoppinsLight') format('svg');
}

body {
  margin: 0;
  padding: 0;
  background-color: #fff;
  font-family: 'RobotoRegular';
}

.img-responsive {
  max-width: 100%;
}

.navbar-brand {
  width: 200px;
  position: absolute;
  padding: 7px 16px;
  background: #fff;
  border-radius: 25px;
  top: -34px;
  /* box-shadow: 0 0 6px #02b6e7; */
  overflow: hidden;
  box-sizing: content-box;
  z-index: 1;
}

.top-nav ul {
  float: right;
}

.nav-link {
  font-size: 16px;
  text-transform: uppercase;
  color: #000;
  position: relative;
}

.nav-item.active .nav-link,
.nav-item:hover .nav-link {
  color: #001449;
}

.carousel-control-next,
.carousel-control-prev {
  width: 50px;
}

.service_main {
  padding: 80px 0px;
}

.popular_services {
  margin: 80px 0px;
}

.offerbg1 {
  background-color: #f2fbfe;
  border: 1px solid #cbeaf5;
}

.offerbg2 {
  background-color: #f4ffe0;
  border: 1px solid #e5f9c1;
}

.offerbg3 {
  background-color: #fef2f2;
  border: 1px solid #fddfdf;
}

.btn-success {
  background-color: #2ac500 !important;
  border: none;
}

.btn-color3 {
  background-color: #d26b6b !important;
  border: none;
}

.doctor_section {
  margin-top: 100px;
  padding-bottom: 115px;
}

.doctor_box {
  position: relative;
  z-index: 0;
  padding: 15px 0 15px 0;
}

.shadow:after {
  content: "";
  position: absolute;
  background-image: url(../images/box-shadow.png);
  background-position: center center;
  background-repeat: no-repeat;
  width: 80%;
  height: 62px;
  bottom: -22px;
  left: 0;
  right: 0;
  z-index: 0;
  margin: auto;
}

.partner_main {
  padding: 100px 0;
}

.multidisciplinary {
  padding: 80px 0px;
  position: relative;
}

.multidisciplinary_icon {
  position: absolute;
  top: -74px;
  left: 0;
  right: 0;
  width: 125px;
  left: 0;
  right: 0;
  margin: auto;
}

.client_profile {
  width: 80px;
  height: 80px;
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  overflow: hidden;
}

.client_name {
  text-align: left;
}

.social_icons a img {
  width: 45px;
  margin-right: 10px;
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}

.social_icons a:hover img {
  width: 45px;
  margin-right: 10px;
  -webkit-filter: grayscale(0%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(0%);
}

.nav_list li {
  list-style: none;
}


@import "//netdna.bootstrapcdn.com/font-awesome/4.0.3/css/font-awesome.min.css";
@import "http://fonts.googleapis.com/css?family=Roboto:400,500";



.navbar-toggler,
.navbar-toggler:focus {
  border: 0px;
  box-shadow: none;
  border-top: 2px solid #000;
  padding: 10px 15px;
  border-radius: 0px;
  border-bottom: 2px solid #000;
}

.navbar-toggler:after {
  content: "";
  border: 1px solid #000;
  position: absolute;
  width: 34px;
  margin-left: -17px;
  margin-top: -1px;
}

.navbar-collapse.active {
  display: block;
  position: fixed;
  z-index: 999;
  color: #001449;
  width: 80%;
  height: 100%;
  top: 0;
  bottom: 0;
  left: 0;
}

.bg-primary {
  background-color: #032255 !important;
}

.btn-primary {
  background-color: #02b6e7 !important;
  border: none;
  padding: 15px 50px;
}

.contact_nav {
  background-color: #02b6e7;
  border-radius: 6px;
}

.contact_nav a {
  color: #fff;
}

.mid_content {
  float: none;
  display: inline-block;
  vertical-align: middle;
}

.service_main {
  background-color: #f2fbfe;
}

.service_main.popular_services img {
  height: 100px;
}

.header {
  -webkit-box-shadow: 0px 4px 5px 0px rgba(2, 181, 231, 0.12);
  -moz-box-shadow: 0px 4px 5px 0px rgba(2, 181, 231, 0.12);
  box-shadow: 0px 4px 5px 0px rgba(2, 181, 231, 0.12);
}

.banner_text h2 {
  text-transform: uppercase;
  color: #4f4f4f;
}

.banner_text h2 span {
  color: #2e438c;
}

.doctor_img_main {
  width: 205px;
  height: 203px;
  position: absolute;
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  bottom: 0;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: cover;
  z-index: 999;
}

.doctor_img_bg {
  width: 275px;
  height: 275px;
  transition: all 0.2s ease-in-out;
}

.doctor_box:hover .doctor_img_bg {
  transform: rotate(360deg);
}

.doctor_box:hover .rotate {
  animation: rotation 8s infinite linear;
}

.service_col2.doctor_sectionin {
  height: 885px;
}

.choose_your_care {
  position: relative;
  z-index: 22;
}

.choose_your_care_span {
  width: 115px;
  height: 115px;
  line-height: 3;
}

@keyframes rotation {
  from {
    transform: rotate(0deg);
  }

  to {
    transform: rotate(359deg);
  }
}

.doctor_img {
  position: relative;
}

.multidisciplinary h2 span {
  font-size: 80px;
}

.client_section h3 {
  color: #2aab58;
}

.bg_pattern {
  bottom: -102px;
  left: 0;
  z-index: -1;
}

.bg_pattern.bg_pattern2 {
  top: 0px;
  left: 0;
  z-index: -1;
}

/** font size **/
.multidisciplinary h1 {
  font-size: 67px;
}

.banner_text h2,
.service_main h2,
.popular_services h2,
.offer_main h2,
.doctor_section h1,
.multidisciplinary h2,
.partner_main h2 {
  font-size: 48px;
}

.doctor_box h3 {
  font-size: 36px;
}

.multidisciplinary p {
  font-size: 28px;
}

.service_main h2,
.offer_main h2,
.doctor_section h1,
.partner_main h2,
.client_heading h1 {
  color: #020283;
  text-transform: uppercase;
}

.small_text {
  width: 85%;
  margin: 0 auto;
  font-size: 24px;
  color: #000;
}


.btn-primary {
  font-size: 30px;
  border: 1px solid #fff;
  padding: 10px 50px;
}

.offer .btn-primary {
  font-size: inherit;
}

/** fonts **/

.banner_text h2,
.btn-primary,
.navbar-expand-lg .navbar-nav .nav-link,
.service_main h2,
.doctor_box h3,
.popular_services p {
  font-family: 'PoppinsRegular'
}

.service_main h2,
.popular_services h2,
.offer_main h2,
.multidisciplinary h1,
.partner_main h2,
.client_heading h1,
.client_section h3 {
  font-family: 'PoppinsLight';
}

.contact_form.shadow:after {
  background-image: none;
}

.contact_form {
  position: relative;
  margin-bottom: -55px;
}

.contact_form textarea {
  resize: none;
}

.contact_form .btn.btn-primary {
  font-size: 20px;
}

.map {
  margin-bottom: -10px;
}

.nav-wrapper {
  height: 60px;
}

.nav-wrapper.main_header {
  height: 90px;
}

.scrolled .navbar-brand {
  width: 60px;
}

#navbarNav {
  margin: 10px 0;
}

/* .main_header .scrolled {
  height: 130px;
} */


#main-nav.scrolled,
.main_header {
  position: fixed;
  width: 100%;
  top: 0;
  left: 0;
  background-color: #fff;
  z-index: 999;
  right: 0;
}

.main_header {
  background-color: #fff !important;
}

.scrolled .navbar-brand {
  width: 128px;
}

.scrolled .navbar-brand {
  top: 0;
}

.scrolled #navbarNav {
  margin: 30px 0 0 0;
}

.steps_book {
  width: 47%;
}

.steps_book_last {
  width: 30px;
}

.progress {
  -bs-progress-height: 2px;
}

.step_no {
  position: absolute;
  left: -1px;
  width: 30px;
  height: 30px;
  top: -15px;
  line-height: 30px;
}

.progress {
  --bs-progress-bar-bg: #000 !important;
}

.steps_value {
  position: absolute;
  width: 130px;
  text-align: center;
  bottom: -32px;
  left: -50px;
  font-size: 14px;
}

.disabled {
  color: #afafaf !important;
}

.logo_popup {
  width: 200px;
  margin: 0 auto;
}

.btn-close {
  position: absolute;
  right: 10px;
  top: 10px;
  opacity: 1;
  color: #fff;
  font-size: 12px;
}

.popup_btn {
  font-size: 18px;
  width: 100%;
}

.carousel-control-next-icon {
  background-image: url(../images/next_icon.png);
  width: 40px;
  height: 40px;
}

.carousel-control-prev-icon {
  background-image: url(../images/pre_icon.png);
  width: 40px;
  height: 40px;
}

.navbar-expand-lg .navbar-nav .dropdown-menu.service_list {
  width: 400px;
  padding: 5px 20px;
  -webkit-box-shadow: 0px 4px 5px 0px rgba(2, 181, 231, 0.30);
  -moz-box-shadow: 0px 4px 5px 0px rgba(2, 181, 231, 0.30);
  box-shadow: 0px 4px 5px 0px rgba(2, 181, 231, 0.30);
  border: 0;
}

.navbar-expand-lg .navbar-nav .dropdown-menu.service_list li {
  position: relative;
  padding-left: 25px;
  float: left;
  width: 50%;
  margin: 15px 0;
}

.navbar-expand-lg .navbar-nav .dropdown-menu.service_list li span {
  position: absolute;
  left: 0;
  top: -5px;
}

.navbar-expand-lg .navbar-nav .dropdown-menu.service_list li span img {
  width: 25px;
}

.dropdown-item {
  font-size: 14px;
  white-space: inherit;
}

.dropdown-item:focus,
.dropdown-item:hover {
  background: none;
  color: #02b6e7;
}

.dropdown-menu[data-bs-popper] {
  top: 130%;
}

.bg_grey {
  background-color: #ebebeb;
}

.position-top {
  position: relative;
  z-index: 2;
}

.bg_grey .bg_pattern.bg_pattern2 {
  top: 0px;
  left: 0;
  z-index: 0;
}

.packages {
  position: relative;
  z-index: 1;
}

.service_col2 {
  background-repeat: no-repeat;
  background-size: cover;
  height: 562px;
  width: 100%;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

.box1 {
  height: 300px;
}

.accordion-flush .accordion-item {
  border: 1px solid #e9e9e9;
}

.section {
  width: 100%;
  height: auto;
  word-wrap: break-word;
}

.moretext {
  display: none;
}

.material-symbols-outlined {
  font-size: 48px !important;
}

.top_nav .material-symbols-outlined {
  font-size: 24px !important;
}

.li_arrow {
  padding: 0;
  padding-top: 8px;
}

.li_arrow li {
  list-style: none;
}

.heading_small {
  color: #020283;
  font-family: 'PoppinsLight';
  font-size: 30px;
  text-transform: uppercase;
}

.li_style {
  padding: 0px;
}

.li_style li {
  list-style: none;
  margin-bottom: 5px;
  background-image: url(../images/li_arrow.png);
  background-repeat: no-repeat;
  padding-left: 25px;
  background-position: 0 1px;
  position: relative;
}

.navbar {
  padding: 0;
}


.height1 {
  height: 80px;
}

.recommend_img {
  width: 80px;
}

.height2 {
  height: 275px;
}

.nav-pills,
.nav-pills li {
  display: inline-block;
  text-align: center;
}

.nav-pills .nav-link {
  color: var(--bs-nav-pills-link-active-color);
  background-color: #b3b3b3;
  margin: 0 8px;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
  color: var(--bs-nav-pills-link-active-color);
  background-color: #02b6e7;
}

.gallery_box {
  background-position: center;
  background-repeat: no-repeat;
  height: 250px;
  background-size: cover;
  border-radius: 15px;
  overflow: hidden;
  position: relative;
}

.zoom_icon {
  position: absolute;
  height: 0;
  width: 100%;
  text-align: center;
  z-index: 2;
  opacity: 0;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}

.gallery_box:hover .zoom_icon {
  height: 100%;
  opacity: 1;
}

.gallery_box:after {
  content: "";
  position: absolute;
  height: 0%;
  width: 100%;
  left: 0;
  right: 0;
  margin: auto;
  top: 0;
  bottom: 0;
  background-color: rgba(0, 0, 0, 0.5);
  z-index: 0;
  opacity: 0;
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-transition: all 0.2s ease-in-out;
}

.gallery_box:hover:after {
  height: 100%;
  opacity: 1;
}

.zoom_icon .material-symbols-outlined {
  color: #fff;
  font-size: 35px !important;
  position: absolute;
  height: 38px;
  width: 38px;
  left: 0;
  right: 0;
  top: 0;
  bottom: 0;
  margin: auto;
}

.service_main .service_home a {
  display: block;
}


.service_main .service_home {
  transition: all 0.2s ease-in-out;
  -moz-transition: all 0.2s ease-in-out;
  -webkit-animation: all 0.2s ease-in-out;
}

.service_main .service_home:hover img {
  -webkit-filter: grayscale(100%);
  /* Safari 6.0 - 9.0 */
  filter: grayscale(100%);
}

.footer_logosmall {
  width: 100%;
}

.height4 {
  height: 480px;
}

#main-header2 .navbar-brand {
  position: relative;
  top: auto;
  width: auto;
  padding: 0;
}

#main-header2.nav-wrapper {
  height: auto;
}

#main-header2.nav-wrapper.main_header {
  height: 110px;
}

#main-header2 .scrolled #navbarNav {
  margin: 10px 0;
}

@media (min-width: 992px) {
  .navbar-expand-lg .navbar-collapse {
    display: block !important;
  }

  .navbar-expand-lg .navbar-nav .nav-link {
    padding-right: 15px;
    padding-left: 15px;
    font-size: 14px;
  }
}

@media (max-width: 1480px) {
  .doctor_img_bg {
    width: 235px;
    height: 235px;
  }

  .doctor_img_main {
    width: 170px;
    height: 170px;
  }

  .height_service {
    height: 255px;
  }
}

@media (max-width: 1200px) {
  .height_elder {
    height: 325px;
  }

  .height4 {
    height: 565px;
  }

  .box1 {
    height: 335px;
  }
}

@media (max-width:1400px) {
  .height3 {
    height: 290px;
  }
}

@media (max-width: 1199px) {
  .doctor_img_bg {
    width: 195px;
    height: 195px;
  }

  .doctor_img_main {
    width: 145px;
    height: 145px;
  }

  .doctor_box h3 {
    font-size: 25px;
  }

  .shadow::after {
    background-size: cover;
    bottom: -16px;
  }

  .height2 {
    height: 310px;
  }


}


@media(max-width: 992px) {
  .navbar-collapse.active {
    width: 75%;
    background-color: rgba(0, 0, 0, 0.8);
    padding: 50px 0;
    height: 100%;
    overflow: scroll;
  }

  .navbar-collapse ul {
    float: left;
    padding-left: 25px;
    padding-top: 15px;
  }

  .navbar-collapse ul li a {
    color: #fff !important;
    padding: 10px 15px;
  }

  .banner_text {
    text-align: center;
    padding-top: 35px;
  }

  .btn-primary {
    font-size: 18px;
  }

  .banner_text h2,
  .service_main h2,
  .popular_services h2,
  .offer_main h2,
  .doctor_section h1,
  .multidisciplinary h2,
  .partner_main h2,
  .client_heading h1 {
    font-size: 25px;
  }

  .multidisciplinary h1 {
    font-size: 40px;
  }

  .multidisciplinary_icon {
    position: absolute;
    top: -40px;
    width: 92px;
  }

  .multidisciplinary h2 span {
    font-size: 55px;
  }

  .multidisciplinary p {
    font-size: 20px;
  }



  .social_icons a img {
    width: 44px;
    margin-right: 5px;
  }

  .doctor_img_bg {
    width: 145px;
    height: 145px;
  }



  .doctor_img_main {
    width: 115px;
    height: 115px;
  }

  .doctor_box h3 {
    font-size: 20px;
  }

  .shadow::after {
    background-size: cover;
    bottom: -15px;
  }

  .navbar-expand-lg .navbar-nav .dropdown-menu.service_list {
    width: 100%;
    position: relative;
    background: 0;
    box-shadow: none;
  }

  .navbar-expand-lg .navbar-nav .dropdown-menu.service_list li {
    float: none;

  }

  .height2 {
    height: auto;
  }

  .height_service {
    height: auto;
  }

  .height_elder {
    height: auto;
    margin-bottom: 15px;
  }

  .height4 {
    height: auto;
    margin-bottom: 20px;
  }

  .navbar-toggler {
    position: absolute;
    right: 0;
    top: 20px;
  }

  .navbar-brand {
    width: 130px;
  }

  .navbar-toggler-icon {
    display: none;
  }

  .multidisciplinary {
    text-align: center;
  }

  .footer_logosmall {
    width: 100%;
    margin: 0 auto;
  }

  .dropdown-item {
    white-space: nowrap;
  }

  .partner_main .partner_img {
    margin-bottom: 15px;
  }

  .partner_main {
    padding: 50px 0 0 0;
  }

  .small_text {
    font-size: 15px;
  }

  .box1 {
    height: auto;
  }

  .service_image {
    text-align: center;
  }

  .partner_main {
    text-align: center;
  }

  .packages,
  .packages .text-start {
    text-align: center !important;
  }

  .bg_pattern.bg_pattern2 img,
  .bg_pattern img {
    width: 100px;
  }

  .service_image {
    margin-bottom: 20px;
  }

  .service_col2 {
    height: 320px;
  }

  .h4,
  h4 {
    font-size: 17px;
  }
}

@media(max-width: 768px) {
  .doctor_box {
    width: 100%;
  }

  .height2 {
    height: auto;
  }

  #main-header2.nav-wrapper.main_header {
    height: 85px;
  }
}

@media(max-width: 767px) {
  .multidisciplinary {
    text-align: center;
  }

  .footer_links {
    margin-top: 40px;
  }

  .offer {
    margin-top: 30px;
    text-align: center;
  }

  .doctor_box {
    margin-top: 30px;
  }

  .shadow::after {
    background-size: cover;
    bottom: -5px;
  }

  .navbar-brand {
    width: 105px;
    top: -6px;
  }

  .top_nav .d-flex {
    display: block !important;
    text-align: center;
  }

  .top_nav .material-symbols-outlined {
    display: inline-block;
    vertical-align: top;
    float: none !important;
  }

  .multidisciplinary h1 {
    font-size: 32px;
  }

  .client_profile_main {
    display: block !important;
  }

  .contact_form {
    margin-bottom: 30px;
  }

  .social_icons,
  .contact_form,
  .contact_address {
    text-align: center;
  }

  .social_icons a img {
    width: 35px;
  }

  .nav-wrapper,
  .main_header {
    height: 60px;
  }

  .steps_value {
    font-size: 10px;
  }

  .height3 {
    height: auto;
  }

  .scrolled .navbar-brand {
    width: 100px;
  }

  .nav-wrapper.main_header {
    height: 73px;
  }

  .navbar-toggler {
    top: 18px;
  }

  .scrolled .navbar-toggler {
    top: 26px;
  }

  .contact_nav {
    width: 135px;
  }

  .service_col2.doctor_sectionin {
    height: 480px;
  }

  .accordion-body {
    text-align: left;
  }

  .service_col2 {
    height: 220px;
  }

  ul li {
    text-align: left;
  }

  .packages {
    text-align: left !important;
  }

  .footer_links li {
    text-align: center !important;
  }

  .partner_main {
    padding-right: 0px !important;
  }

}